using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Mvc;
using Telerik.OpenAccess;

namespace MVC.Controllers
{
    public class Demo_2Controller : Controller
    {
        //
        // GET: /Demo_2/

        public ActionResult TreeView()
        {
            //Grab our entities from OpenAccess ORM
            NorthwindEntityDiagrams northwind = new NorthwindEntityDiagrams();
            return View(northwind.Employees);
        }

        public ActionResult Menu()
        {
            return View();
        }
    }
}
